<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Dillo ad un Amico');

define('HEADING_TITLE', 'Parla ad un Amico di %s');

define('FORM_TITLE_CUSTOMER_DETAILS', 'I tuoi Dettagli');
define('FORM_TITLE_FRIEND_DETAILS', 'I Dettagli dei tuoi Amici');
define('FORM_TITLE_FRIEND_MESSAGE', 'I tuoi Messaggi');

define('FORM_FIELD_CUSTOMER_NAME', 'Tuo Nome:');
define('FORM_FIELD_CUSTOMER_EMAIL', 'Tuo Indirizzo di E-Mail:');
define('FORM_FIELD_FRIEND_NAME', 'Nome del tuo Amico:');
define('FORM_FIELD_FRIEND_EMAIL', 'L\'Indirizzo di E-Mail del tuo Amico:');

define('TEXT_EMAIL_SUCCESSFUL_SENT', 'La tua E-Mail su <b>%s</b> e\' stata inviata a <b>%s</b>.');

define('TEXT_EMAIL_SUBJECT', 'Il tuo Amico %s ti raccomanda questo Prodotto da %s');
define('TEXT_EMAIL_INTRO', 'Ciao %s!' . "\n\n" . 'Il tuo Amico %s ha pensato che potessi essere interessato a %s da %s.');
define('TEXT_EMAIL_LINK', 'Per vedere questo Prodotto clicca adesso il link o copia e incolla l\'indirizzo stesso nel tuo web browser:' . "\n\n" . '%s');
define('TEXT_EMAIL_SIGNATURE', 'Saluti,' . "\n\n" . '%s');

define('ERROR_TO_NAME', 'Errore: Il nome dell\'amico non deve essere vuoto.');
define('ERROR_TO_ADDRESS', 'Errore: indirizzo e-mail dell\'amico deve essere valido.');
define('ERROR_FROM_NAME', 'Errore: Il tuo nome deve essere indicato.');
define('ERROR_FROM_ADDRESS', 'Errore: Il tuo indirizzo e-mail deve essere valido.');
define('ERROR_ACTION_RECORDER', 'Errore: Una e-mail è stata già spedita. Per favore prova fra %s minuti.');
?>
